var dictionaryData = {
    term_search_go:"go",
    term_search_default:"quick search",
    term_search_advanced:"advanced search",
    term_search_advanced_info:"Go to %%1%%",
    term_search_tooltip:"Search in common email fields",
    term_info_overquota:"You are reaching the end of your allocated quota!\n * your current quota usage is %%1%%%",
    term_info_newmessages:"You have new messages!",
    term_info_preloader:"Loading...",
    term_info_message_sent:"Your message has been sent",
    term_check_mail:"Check email",
    term_new:"New",
    term_new_message:"New message",
    term_new_contact:"New contact",
    term_reply:"Reply",
    term_reply_all:"Reply to All",
    term_forward:"Forward",
    term_forward_inline:"Forward as inline",
    term_forward_att:"Forward as attachment",
    term_select:"Select",
    term_select_all:"Select all",
    term_select_invert:"Select invert",
    term_select_none:"Select none",
    term_delete:"Delete",
    term_settings:"Settings",
    term_logout:"Logout",
    term_print:"Print",
    term_advanced_search:"Advanced Search",
    term_group_by_conversation:"Group by conversation",
    term_group_by_subject:"Group by subject",
    term_group_by_from:"Group by from",
    term_group_by_none:"No grouping",
    term_confirm_delete:"You have selected %%1%% mails for removal.\nAre you sure?",
    term_confirm_mark:"You have selected %%1%% mails to mark as",
    term_confirm_sure:"Are you sure?",
    term_more_actions:"more actions...",
    term_att_prev:"Previous",
    term_att_back:"Back to message",
    term_att_next:"Next",
    term_inbox:"Inbox",
    term_sent:"Sent",
    term_drafts:"Drafts",
    term_trash:"Trash",
    term_spam:"Spam",
    term_other:"~Other users' folders",
    term_create:"Create",
    term_rename:"Rename",
    term_copy:"Copy",
    term_move:"Move",
    term_no_folder_msg:"No folder selected!",
    term_empty_folder_msg:"Empty folder name!",
    term_empty_trash_msg:"Are you sure you want to empty Trash?",
    term_empty_trash_link:"empty",
    term_empty_folder_confirm:"Are you sure you want to empty %%folderName%%?",
    term_root:"ROOT",
    term_tree_quota_text:"You are using %%1%% of your mailbox",
    term_folder_tooltip:"Right click on a folder above to perform folder operations.",
    term_tree_title_folder_new:"Create new folder:",
    term_tree_title_folder_rename:"Rename folder:",
    term_tree_title_folder_move:"Move folder:",
    term_tree_title_folder_delete:"Delete folder:",
    term_tree_tooltip_new:"New folder",
    term_tree_tooltip_rename:"Rename folder",
    term_tree_tooltip_move:"Move folder",
    term_tree_tooltip_delete:"Delete folder",
    term_tree_tooltip_empty:"Empty folder",
    term_tree_tooltip_refresh:"Refresh",
    term_tree_tooltip_sharing:"Sharing",
    term_tree_tooltip_subscribe:"Open other <br>user's folders",
    term_tree_tooltip_unsubscribe:"Close user",
    term_tree_input_folder_new:"Folder name:",
    term_tree_input_folder_type:"Folder type:",
    term_tree_input_folder_rename:"New folder name:",
    term_tree_input_folder_move:"Move to:",
    term_tree_input_folder_delete:"Delete folder",
    term_tree_empty_confirm:"Are you sure you want to discard this folder?",
    term_tree_dialog_close:"Close",
    term_tree_dialog_info_new:"1. Select from directory tree - the location where you want to create the new folder.<br /><br />2. Type in the name of the new folder.<br /><br />3. Click the <b><em>Create</em></b> buton.",
    term_tree_dialog_info_rename:"1. Select from directory tree - the folder you want to rename.<br /><br />2. Type in the new name of the selected folder.<br /><br />3. Click the <b><em>Rename</em></b> buton.",
    term_tree_dialog_info_move:"1. Select from directory tree - the folder you want to move.<br /><br />2. Select from the dropdown - the location where you want to move the selected folder.<br /><br />3. Click the <b><em>Move</em></b> buton.",
    term_tree_dialog_info_delete:"1. Select from directory tree - the folder you want to delete or empty.<br /><br />2. Click the <b><em>Delete</em></b> or <b><em>Empty</em></b> buton.",
    term_tree_dialog_info_search:"1. Select from directory tree - the folder(s) you want to search into.<br /><i>(you can use CTRL+click to select multiple folders)<br /><br />2. Click the <b><em>Done</em></b> buton.",
    term_email_folder:"Email Folder",
    term_choose_parent_folder:"Choose parent folder",
    term_choose_new_parent:"Choose new parent folder",
    term_delete_folder:"Are you sure you want to delete this folder?",
    term_empty_folder:"Are you sure you want to empty this folder?",
    term_choose_destination_folder:"Choose destination folder",
    term_unsubscribe_folder:"Are you sure you want to close this user folder?",
    term_mail_list_idx:"idx",
    term_mail_list_subject:"subject",
    term_mail_list_from:"from",
    term_mail_list_to:"to",
    term_mail_list_cc:"cc",
    term_mail_list_bcc:"bcc",
    term_mail_list_date:"date",
    term_mail_list_size:"size",
    term_mark_as_choose:"choose...",
    term_mark_as_text:"Mark as:",
    term_mark_as_read:"read",
    term_mark_as_not_read:"not read",
    term_mark_as_flagged:"flagged",
    term_mark_as_not_flagged:"not flagged",
    term_mark_as_deleted:"deleted",
    term_mark_as_not_deleted:"not deleted",
    term_mail_hide_deleted:"Hide deleted",
    term_mail_show_deleted:"Show deleted",
    term_mail_nav_page:"Page",
    term_mail_nav_of:"of",
    term_mail_view_subject:"Subject",
    term_mail_view_from:"From",
    term_mail_view_reply:"Reply-To",
    term_mail_view_to:"To",
    term_mail_view_cc:"Cc",
    term_mail_view_bcc:"Bcc",
    term_mail_view_date:"Date",
    term_mail_view_size:"Size",
    term_mail_view_source:"View source",
    term_mail_view_block_sender:"Block sender",
    term_mail_show_resources:"Show resources",
    term_mail_hide_resources:"Hide resources",
    term_mail_browse_images:"Browse images",
    term_mail_show_from:"Show From",
    term_mail_hide_from:"Hide From",
    term_mail_show_reply:"Show Reply-To",
    term_mail_hide_reply:"Hide Reply-To",
    term_mail_show_bcc:"Show Bcc",
    term_mail_hide_bcc:"Hide Bcc",
    term_mail_rrr_yes:"Request Read Receipt",
    term_mail_rrr_no:"No Read Receipt",
    term_send:"Send",
    term_addressbook:"Address Book",
    term_check:"Check addresses",
    term_attach:"Attach",
    term_save:"Save",
    term_mail_title_mail_copy:"Copy messages",
    term_mail_title_mail_move:"Move messages",
    term_mail_empty_rcpts:"Empty recipients list!",
    term_mail_empty_subject:"Empty subject!\nAre you sure you want to continue?",
    term_mail_unsent_atts:"You've got unsent attachments!\nAre you sure you want to continue?",
    term_mail_multi_from:"You're allowed to use only one email address in the from field.",
    term_attachment:"Attachment",
    term_upload:"Upload",
    term_attachment_exists:"You already attached this file!\nAre you sure you want to continue?",
    term_attachment_accessdenied:"Access is denied. This can happen because:\n * The file you provided does not exist.\n * You don't have permissions to access the specified file.",
    term_mail_dialog_close:"Close",
    term_mail_dialog_info_copy:"1. Select from directory tree - the location where you want to copy the selected messages.<br /><br />2. Click the <b><em>Copy</em></b> button.",
    term_mail_dialog_info_move:"1. Select from directory tree - the location where you want to move the selected messages.<br /><br />2. Click the <b><em>Move</em></b> button.",
    term_find:"Find",
    term_all_contacts:"All contacts",
    term_my_contacts:"My contacts",
    term_public_contacts:"Public contacts",
    term_domain_contacts:"Domain contacts",
    term_info_contacts_not_found:"Some recipients could not be resolved!",
    term_addressbook_select:"Please select a user/group from the list!",
    term_settings_title:"<font color=\"#333\">Quick</font> Links",
    term_settings_personal_title:"<font color=\"#333\">Personal</font> Data",
    term_settings_webmaildata_title:"<font color=\"#333\">Webmail</font> Data",
    term_settings_contacts_title:"<font color=\"#333\">Contacts</font>",
    term_settings_econtacts_title:"<font color=\"#333\">Public</font> Contacts",
    term_settings_rpop_title:"<font color=\"#333\">RPOP</font> Connections",
    term_settings_filters_title:"<font color=\"#333\">Filters</font>",
    term_settings_info_title:"<font color=\"#333\">Account</font> Information",
    term_settings_blacklist_title:"<font color=\"#333\">Blacklist</font>",
    term_settings_permissions_title:"<font color=\"#333\">Sharing</font> Permissions",
    term_personal_data:"Personal Data",
    term_contacts:"Contacts",
    term_econtacts:"Public Contacts",
    term_webmail_data:"Webmail Data",
    term_filters:"Filters",
    term_rpop:"RPOP Connections",
    term_account_info:"Account Info",
    term_blacklist:"Blacklist",
    term_sharing_permissions:"Sharing Permissions",
    term_update:"Update",
    term_cancel:"Cancel",
    term_add:"Add",
    term_options:"Options",
    term_ok:"Ok",
    term_save_changes:">> Save changes",
    term_save_contact:">> Save contact",
    term_save_connection:">> Save connection",
    term_import_contacts:">> Import contacts",
    term_yes:"Yes",
    term_no:"No",
    term_none:"none",
    term_disabled:"disabled",
    term_min:"min",
    term_description:"Description",
    term_add_new_element:"add&nbsp;new&nbsp;element",
    term_settings_errors:"There were some errors",
    term_settings_mismatch:"fields, mismatch",
    term_settings_pass_changed:"Password successfully changed",
    term_settings_pass_errors:"Invalid old password or passwords mismatch!",
    term_settings_pass_policy:"Invalid password.<br> * your new password must contain %%1%%<br> * must contain at least %%2%% characters<br> * and at most %%3%% characters!",
    term_settings_pass_letters:"letters",
    term_settings_pass_lettersAndNumbers:"letters and numbers",
    term_settings_pass_lettersAndNumbersAndSpecial:"letters and numbers and special characters",
    term_settings_personal_error:"Personal information could not be updated!",
    term_settings_personal_message:"Personal information was updated successfully!",
    term_settings_webmaildata_message:"Webmail data was updated successfully!",
    term_settings_rpopcreate_message:"RPOP connection was created successfully!",
    term_settings_rpopupdate_message:"RPOP connection was updated successfully!",
    term_settings_rpopremove_error:"RPOP connection could not be removed!",
    term_settings_rpopremove_message:"RPOP connection was removed successfully!",
    term_home_desc_personal_data:"Change your personal details, such as your name, password, address, phone, number, etc.",
    term_home_link_personal_data:"Click here to edit your details",
    term_home_desc_contacts:"Manage your existing email contacts and add new ones.",
    term_home_link_contacts:"Click here to view contacts",
    term_home_desc_webmail_data:"Choose your skin, change the webmail language and a few other options you can set to personalize your webmail.",
    term_home_link_webmail_data:"Edit your webmail options",
    term_home_desc_filters:"From here you can create filters, email rules and autoresponders.",
    term_home_link_filters:"Click here to edit your filters",
    term_home_desc_blacklist:"From here you can ignore emails from certain senders.",
    term_home_link_blacklist:"Manage your blacklist",
    term_home_desc_permissions:"Share access to your folders, allow other users to see your schedule or send emails in your name.",
    term_home_link_permissions:"Manage permissions",
    term_home_desc_rpop:"This feature allows you to organize your communication by retrieving email from other remote accounts that you have.",
    term_home_link_rpop:"Define remote connections",
    term_home_desc_account_info:"View information about the disk space used by your email account(non-editable).",
    term_home_link_account_info:"View account information",
    term_general_info:"General Info",
    term_group_your_password:"Your password",
    term_group_personal_details:"Personal Details",
    term_group_business_details:"Business Details",
    term_title_first_name:"First name",
    term_desc_first_name:"Your first name",
    term_title_last_name:"Last name",
    term_desc_last_name:"Your last name",
    term_title_nick_name:"Nick name",
    term_desc_nick_name:"(eg: johndoe)",
    term_title_reply_to:"Reply-To",
    term_desc_reply_to:"(eg: other-johndoe@example.com)",
    term_title_personal_email:"Personal email",
    term_desc_personal_email:"(eg: johndoe@example.com)",
    term_title_phone:"Phone",
    term_desc_phone:"Your phone number",
    term_title_mobile_phone:"Mobile phone",
    term_desc_mobile_phone:"Your mobile phone number",
    term_title_home_address:"Home address",
    term_desc_home_address:"Your home address",
    term_title_home_phone:"Home phone",
    term_desc_home_phone:"Your home phone number",
    term_title_business_address:"Business address",
    term_desc_business_address:"Your business address",
    term_title_business_email:"Business email",
    term_desc_business_email:"Your business email address",
    term_title_business_phone:"Business phone",
    term_desc_business_phone:"Your business phone number",
    term_title_old_password:"Old password",
    term_desc_old_password:"(leave blank if you don't want to change it)",
    term_title_new_password:"Password",
    term_desc_new_password:"Your password<br>(leave blank if you don't want to change it)",
    term_title_retyped_password:"Retype password",
    term_desc_retyped_password:"This field is used to validate your new password.<br>(leave blank if you don't want to change it)",
    term_title_contact_list:"Existing Contacts List",
    term_contact_add:"Add contacts",
    term_contact_import:"Import contacts",
    term_contact_idx:"Idx",
    term_contact_name:"Name",
    term_contact_email:"Email",
    term_contact_edit:"edit",
    term_contact_delete:"delete",
    term_contact_general_info:"Contact's General Info",
    term_contact_personal_details:"Contact's Personal Details",
    term_contact_business_details:"Contact's Business Details",
    term_title_contact_email:"Email",
    term_desc_contact_email:"Contact's email",
    term_title_contact_first_name:"First name",
    term_desc_contact_first_name:"Contact's first name",
    term_title_contact_last_name:"Last name",
    term_desc_contact_last_name:"Contact's last name",
    term_title_contact_nick_name:"Nick name",
    term_desc_contact_nick_name:"(eg: johndoe)",
    term_title_contact_personal_email:"Personal email",
    term_desc_contact_personal_email:"Contact's personal email",
    term_title_contact_phone:"Phone",
    term_desc_contact_phone:"Contact's phone number",
    term_title_contact_mobile_phone:"Mobile phone",
    term_desc_contact_mobile_phone:"Contact's mobile phone number",
    term_title_contact_home_address:"Home address",
    term_desc_contact_home_address:"Contact's home address",
    term_title_contact_home_phone:"Home phone",
    term_desc_contact_home_phone:"Contact's home phone number",
    term_title_contact_business_address:"Business address",
    term_desc_contact_business_address:"Contact's business address",
    term_title_contact_business_email:"Business email",
    term_desc_contact_business_email:"Contact's business email address",
    term_title_contact_business_phone:"Business phone",
    term_desc_contact_business_phone:"Contact's business phone number",
    term_title_contact_notes:"Notes",
    term_desc_contact_notes:"Contact's notes",
    term_title_contact_attributes:"Attributes",
    term_desc_contact_attributes:"Click the button below to add a new custom set of properties for this contact.",
    term_attribute_name:"Name",
    term_attribute_value:"Value",
    term_group_contact_import:"External address-book",
    term_title_contact_import:"External address-book file",
    term_desc_contact_import:"(file to be imported in the local address-book)",
    term_info_contact_import:"Imported %%1%% out of %%2%% contacts!",
    term_contacts_import_more:"Import more contacts",
    term_contacts_try_again:"Try again",
    term_info_no_contacts:"No contacts defined",
    term_info_invalid_attribute:"You have inserted invalid attributes:\n * attributes names should be unique",
    term_group_appearance:"Appearance",
    term_group_preferences:"Preferences",
    term_group_signature:"Signature",
    term_title_skin_name:"Skin name",
    term_desc_skin_name:"Skin name",
    term_title_language_name:"Language",
    term_desc_language_name:"Language",
    term_title_confirm_folderempty:"Confirm empty folder",
    term_desc_confirm_folderempty:"Ask for confirmation when emptying a folder",
    term_title_confirm_deletemail:"Confirm delete mail",
    term_desc_confirm_deletemail:"Ask for confirmation on mail delete",
    term_title_delete_totrash:"Delete to trash",
    term_desc_delete_totrash:"Delete messages to trash folder",
    term_title_save_tosent:"Save to sent",
    term_desc_save_tosent:"Choose whether to save composed messages to Sent folder",
    term_title_use_public_contacts:"Use Public Contacts",
    term_desc_use_public_contacts:"Choose whether to include public contacts in the Address-Book",
    term_title_use_rcpt_contacts:"Use Domain Contacts",
    term_desc_use_rcpt_contacts:"Choose whether to include domain recipients in the Address-Book",
    term_title_html_filter:"HTML Body Filtering Level",
    term_desc_html_filter:"Choose the desired level of html-body filtering",
    term_html_filter_level0:"No filtering",
    term_html_filter_level1:"Low level filtering (convert message to XHTML standard)",
    term_html_filter_level2:"Medium level filtering (strict filtering regarding resources)",
    term_html_filter_level3:"High level filtering (preserve only the text content)",
    term_title_page_size:"Messages per page",
    term_desc_page_size:"Number of messages to be displayed on a page",
    term_title_auto_refresh:"Auto-refresh interval",
    term_desc_auto_refresh:"Interface automatic refresh interval stated in minutes",
    term_title_disable_notification:"Display new email notification",
    term_desc_disable_notification:"Choose whether to enable or disable the new message notification dialog",
    term_title_request_receipt:"Request read receipt",
    term_desc_request_receipt:"Choose whether to always request read receipts (this can be overridden in the compose dialog).",
    term_title_send_receipt:"Send read receipts",
    term_desc_send_receipt:"Choose whether to always send read receipts, never or to ask before sending a read receipt.",
    term_send_receipt_ask:"Ask",
    term_send_receipt_always:"Always send a receipt",
    term_send_receipt_never:"Never send a receipt",
    term_title_signature:"Signature",
    term_desc_signature:"This will be appended to all outgoing messages",
    term_filters_delete_confirmation:"Are you sure you want to delete this filter?",
    term_filters_create_filter:"New filter",
    term_filters_create_responder:"New responder",
    term_filters_edit:"Edit",
    term_filters_delete:"Delete",
    term_filters_summary_expressions:"When:",
    term_filters_summary_any_email:"email message arrival",
    term_filters_summary_and:"AND",
    term_filters_summary_or:"OR",
    term_filters_summary_to:"to",
    term_filters_summary_actions:"Perform:",
    term_filters_summary_respond:"Respond ",
    term_filters_edit_name:"Name:",
    term_filters_edit_any_email:"Match any email message",
    term_filters_edit_actions:"Actions",
    term_filters_edit_any:"Any of the criteria",
    term_filters_edit_all:"All of the criteria",
    term_filters_edit_add_match:"Add criterion",
    term_filters_edit_delete_match:"Delete criterion",
    term_filters_edit_add_action:"Add action",
    term_filters_edit_delete_action:"Delete action",
    term_filters_edit_subject:"Subject",
    term_filters_edit_to:"To",
    term_filters_edit_cc:"Cc",
    term_filters_edit_to_or_cc:"To or Cc",
    term_filters_edit_from:"From",
    term_filters_edit_body:"Body",
    term_filters_edit_size:"Size",
    term_filters_edit_custom:"Custom",
    term_filters_edit_header:"Header",
    term_filters_edit_contains:"Contains",
    term_filters_edit_does_not_contain:"Does not contain",
    term_filters_edit_matches:"Matches",
    term_filters_edit_does_not_match:"Does not match",
    term_filters_edit_is:"Is",
    term_filters_edit_is_not:"Is not",
    term_filters_edit_begins_with:"Begins with",
    term_filters_edit_does_not_begin_with:"Does not begin with",
    term_filters_edit_ends_with:"Ends with",
    term_filters_edit_does_not_end_with:"Does not end with",
    term_filters_edit_is_greater_than:"Is greater than",
    term_filters_edit_is_lower_than:"Is lower than",
    term_filters_edit_email:"Email",
    term_filters_edit_move:"Move to",
    term_filters_edit_copy:"Copy to",
    term_filters_edit_forward:"Forward to",
    term_filters_edit_forward_att:"Forward as attachment to",
    term_filters_edit_redirect:"Redirect to",
    term_filters_edit_redirect_copy:"Keep a copy of the message",
    term_filters_edit_delete:"Delete",
    term_filters_edit_respond:"Respond",
    term_filters_edit_respond_subject:"Subject",
    term_filters_edit_respond_addresses:"Additional own email addresses",
    term_filters_edit_respond_text:"Message",
    term_filters_edit_respond_days:"Days between subsequent responses",
    term_filters_edit_forward_text:"Message",
    term_filters_edit_forward_attachment:"Forward as attachment",
    term_filters_invalid_id:"Error: Could not find requested filter",
    term_filters_success:"Filter(s) saved",
    term_filters_error:"Filter(s) not saved due to errors",
    term_filters_validation_filter_name:"Please insert a valid name for this filter. Only A-Z, a-z, 0-9, '-' and '_' chars are allowed",
    term_filters_validation_forward:"Please insert a valid email address",
    term_filters_validation_forward_text:"Please insert the text for the forward",
    term_filters_validation_vacation:"Please insert the responder's message",
    term_filters_validation_custom_header:"Please insert the name of the custom header",
    term_filters_validation_header_value:"Please insert the value of the header",
    term_filters_summary_subject:"with subject",
    term_filters_summary_no_subject:"with no subject",
    term_filters_one_responder_per_filter:"Only one responder is supported per filter",
    term_filters_invalid_size:"Supported values <positive-integer>(K|M|G)",
    term_filters_value_too_long:"Value too long for this field. Only # chars allowed.",
    term_filters_validation_tagsubject:"Please insert the subject change",
    term_filters_validation_vacation_addresses:"Please insert a list of valid email addresses separated by ; or spaces",
    term_filters_sender_not_ab:"Sender not in AB Actions",
    term_filters_enable_special_actions:"Enable special actions for messages containing recipients not in Address-Book",
    term_filters_send_ndr:"Send NDR",
    term_filters_move_to_trash:"Move to Trash",
    term_filters_discard:"Discard",
    term_filters_edit_discard:"Discard",
    term_filters_edit_tagsubject:"Change subject",
    term_filters_edit_tagsubject_after:"append",
    term_filters_edit_tagsubject_before:"prepend",
    term_blacklist_email:"Email",
    term_blacklist_email_already_blacklisted:"EMail address is already blacklisted",
    term_blacklist_email_not_valid:"EMail address is not valid",
    term_blacklist_email_could_not_delete:"EMail address could not be removed from blacklist",
    term_blacklist_email_could_not_save:"Blacklist could not be saved",
    term_blacklist_add_description:"(e.g. example@domain.com, John Doe &lt;johndoe@domain.com&gt;)",
    term_blacklist_list_description:"(all emails received from the senders below will be automatically moved to Trash)",
    term_blacklist_list_title:"Blacklisted email addresses",
    term_blacklist_list_empty:"No email addresses blacklisted.",
    term_title_global_permissions:"Global Permissions",
    term_perm_user_grp:"User / group",
    term_perm_permissions:"Permissions",
    term_perm_options:"Options",
    term_perm_free_busy:"Read my free / busy status",
    term_perm_impersonate:"Send emails in my name",
    term_perm_folder_perm:"Folder Permissions",
    term_perm_folder_desc:"To control a folder's sharing permissions, go to the left tree folder, right click on it and choose the <font color='#333'>Sharing</font> option",
    term_perm_folder_manage:"Manage permissions on folder",
    term_perm_folder_aply_subfolders:"Apply these permissions to subfolders",
    term_perm_folder_myright:"My permissions",
    term_perm_title_subscribe:"Open other user's folders",
    term_perm_subscribe_button:"Subscribe",
    term_perm_subscribe_note:"Note: the folders you subscribe to will appear in the folder tree under <font color='#333'>Other users' folders</font>",
    term_subscribe_invalid_email:"Please insert an email address!",
    term_perm_unsubscribe_note:"To unsubscribe to a folder, go to the left folder tree, right click on it and choose the <font color='#333'>Close user</font> option.",
    term_perm_shared_by:"Shared by",
    term_perm_available_folders:"Available folders",
    term_perm_user_in_list:"This user/group is already in the permissions list.",
    term_perm_is_allowwed:"This user is <font class=\"allow\">allowed</font> to",
     term_perm_is_denied:"This user is <font class=\"deny\">not allowed</font> to",
    term_perm_effective_changed:"There may be unsaved permissions, which will not be displayed.",
    term_perm_level:"Permission level",
    term_title_account_info:"Account information:",
    term_title_quota_info:"Quota information:",
    term_title_total_quota:"Total quota",
    term_desc_total_quota:"Your total quota",
    term_title_used_quota:"Used quota",
    term_desc_used_quota:"Your used quota",
    term_title_remaining_quota:"Remaining quota",
    term_desc_remaining_quota:"Your remaining quota",
    term_title_rpop_list:"Existing RPOP Connections",
    term_rpop_add:"Add connection",
    term_rpop_add_yahoo:"Add Yahoo! Mail",
    term_rpop_add_gmail:"Add Google Mail",
    term_rpop_idx:"Idx",
    term_rpop_host:"Host",
    term_rpop_status:"Status",
    term_rpop_status_0:"The connection has not run yet",
    term_rpop_status_1:"SUCCESS, OK",
    term_rpop_status_2:"Unable to save retrieved message",
    term_rpop_status_3:"Local folder does not exist",
    term_rpop_status_4:"Cannot connect to remote host: Timeout",
    term_rpop_status_5:"Cannot connect to remote host: Host not found",
    term_rpop_status_6:"Cannot connect to remote host: not a valid IP",
    term_rpop_status_7:"Cannot connect to remote host: connection refused.",
    term_rpop_status_8:"Cannot connect to remote host: SSL error",
    term_rpop_status_9:"Comms error: cannot read from remote server",
    term_rpop_status_10:"Comms error: remote server closed the connection",
    term_rpop_status_11:"Comms error: receive data failed",
    term_rpop_status_12:"Comms error: sending data failed",
    term_rpop_status_13:"Comms error: unexpected end of transmision",
    term_rpop_status_14:"Internal error, please contact support",
    term_rpop_status_15:"An invalid message was encountered",
    term_rpop_status_16:"Authentication failed",
    term_rpop_status_17:"Remote server does not support APOP",
    term_new_connection:"New RPOP Connection",
    term_title_connection:"RPOP Connection",
    term_rpop_con_detail:"Connection details",
    term_rpop_hostname:"Hostname",
    term_rpop_hostname_notes:"(The name or IP address of the host from which<br> the retrieval is made)",
    term_rpop_port:"Port",
    term_rpop_port_notes:"The remote access port on which the retrieval<br> is made",
    term_rpop_username:"Username",
    term_rpop_username_notes:"The name of the user to login as",
    term_rpop_password:"Password",
    term_rpop_password_notes:"The password to login with",
    term_rpop_retrieval_settings:"Retrieval settings",
    term_rpop_retrieval_int:"Retrieval interval",
    term_rpop_retrieval_int_notes:"The minimum interval in<br> minutes between two retrievals",
    term_rpop_folder_name:"Folder name",
    term_rpop_folder_name_notes:"The name of the folder in which<br>retrieved messages will be put",
    term_rpop_delete:"Delete on retrieval",
    term_rpop_delete_notes:"Switch indicating if message on remote<br>server should be deleted after retrieval",
    term_rpop_security:"Security",
    term_rpop_enctype:"Encryption",
    term_rpop_enctype_notes:"Choice indicating the type of encryption<br>used on this connection",
    term_rpop_apop:"Enable APOP",
    term_rpop_apop_notes:"Switch indicating if APOP authentication<br>should be used on this connection",
    term_rpop_errors:"There were some errors, possible reasons:<br> * RPOP service disabled<br> * You have defined more RPOP mailboxes than administratively allowed<br> * <b>Retrieval interval</b> is outside the administrative limits<br> * <b>Folder name</b> doesn't exist<br> * <b>Hostname, port, username</b> combination already exists<br> * Other invalid field values (eg. text for numbers, etc...)<br>",
    term_rpop_errors_create:"Could not create specific folder!",
    term_info_no_connections:"No connections defined",
    term_rpop_google_account:"Google<br>account",
    term_rpop_google_folder:"Create new folder Google Mail",
    term_rpop_yahoo_account:"Yahoo! ID",
    term_rpop_yahoo_folder:"Create new folder Yahoo!",
    term_rpop_yahoo_plus:"POP3 access is only available for Yahoo! Mail Plus users",
    term_search:"Search",
    term_choose_folders:"Choose folders",
    term_search_dialog_title:"Search dialog",
    term_search_dialog_match_all:"Match all of the following",
    term_search_dialog_match_any:"Match any of the following",
    term_search_subject:"Subject",
    term_search_from:"From",
    term_search_body:"Body",
    term_search_date:"Date",
    term_search_sentdate:"SentDate",
    term_search_to:"To",
    term_search_cc:"Cc",
    term_search_size:"Size",
    term_search_flag:"Flag",
    term_search_custom:"Header",
    term_search_raw:"Headers and Body",
    term_search_att:"Attachment name",
    term_search_anywhere:"Anywhere",
    term_search_contains:"contains",
    term_search_doesnt_contain:"doesn't contain",
    term_search_before:"before",
    term_search_on:"on",
    term_search_since:"since",
    term_search_larger:"larger",
    term_search_smaller:"smaller",
    term_search_deleted:"deleted",
    term_search_seen:"seen",
    term_search_flagged:"flagged",
    term_cal_day_day:"day",
    term_cal_day_weekday:"weekday",
    term_cal_day_weekendday:"weekend day",
    term_cal_day_sunday:"Sunday",
    term_cal_day_monday:"Monday",
    term_cal_day_tuesday:"Tuesday",
    term_cal_day_wednesday:"Wednesday",
    term_cal_day_thursday:"Thursday",
    term_cal_day_friday:"Friday",
    term_cal_day_saturday:"Saturday",
    term_cal_day_sunday_short:"S",
    term_cal_day_monday_short:"M",
    term_cal_day_tuesday_short:"T",
    term_cal_day_wednesday_short:"W",
    term_cal_day_thursday_short:"T",
    term_cal_day_friday_short:"F",
    term_cal_day_saturday_short:"S",
    term_cal_month1:"January",
    term_cal_month2:"February",
    term_cal_month3:"March",
    term_cal_month4:"April",
    term_cal_month5:"May",
    term_cal_month6:"June",
    term_cal_month7:"July",
    term_cal_month8:"August",
    term_cal_month9:"September",
    term_cal_month10:"October",
    term_cal_month11:"November",
    term_cal_month12:"December",
    term_calendar:"Calendar",
    term_cal_new_event:"New event",
    term_cal_today:"Today",
    term_cal_day_view:"Day",
    term_cal_work_view:"Work-week",
    term_cal_week_view:"Week",
    term_cal_month_view:"Month",
    term_cal_list_view:"List",
    term_cal_event_menubar_save:"Save & close",
    term_cal_event_menubar_recurrence:"Recurrence",
    term_cal_event_menubar_invite_att:"Invite Attendees",
    term_cal_event_menubar_cancel_att:"Cancel Invitation",
    term_cal_event_menubar_cancel:"Cancel",
    term_cal_event_dialog_subject:"Subject",
    term_cal_event_dialog_to:"To",
    term_cal_event_dialog_location:"Location",
    term_cal_event_dialog_datest:"Start time",
    term_cal_event_dialog_allday:"All day event",
    term_cal_event_dialog_dateend:"End time",
    term_cal_event_dialog_remainder:"Reminder",
    term_cal_event_dialog_subject_alert:"The subject is required.",
    term_cal_recurrence_appointment:"Appointment time",
    term_cal_recurrence_pattern:"Recurrence pattern",
    term_cal_recurrence_range:"Range of recurrence",
    term_cal_recurrence_start:"Start",
    term_cal_recurrence_end:"End",
    term_cal_recurrence_duration:"Duration",
    term_cal_recurrence_daily:"Daily",
    term_cal_recurrence_weekly:"Weekly",
    term_cal_recurrence_monthly:"Monthly",
    term_cal_recurrence_yearly:"Yearly",
    term_cal_recurrence_every:"Every",
    term_cal_recurrence_days:"day(s)",
    term_cal_recurrence_everyw:"Every weekday",
    term_cal_recurrence_recurevery:"Recur every",
    term_cal_recurrence_weekson:"week(s) on",
    term_cal_recurrence_mday:"Day",
    term_cal_recurrence_mevery:"of every",
    term_cal_recurrence_months:"month(s)",
    term_cal_recurrence_mthe:"The",
    term_cal_recurrence_mday2:"day",
    term_cal_recurrence_weekday:"weekday",
    term_cal_recurrence_weekendd:"weekend day",
    term_cal_recurrence_noend:"No end date",
    term_cal_recurrence_endafter:"End after",
    term_cal_recurrence_occur:"occurrences",
    term_cal_recurrence_endby:"End by",
    term_cal_recurrence_ok:"OK",
    term_cal_recurrence_cancel:"Cancel",
    term_cal_recurrence_remove:"Remove Recurrence",
    term_cal_recurrence_first:"first",
    term_cal_recurrence_second:"second",
    term_cal_recurrence_third:"third",
    term_cal_recurrence_fourth:"fourth",
    term_cal_recurrence_last:"last",
    term_cal_recurrence_edit_series:"This is a reccuring appointment. Do you want to open only this occurrence or the series?",
    term_cal_recurrence_open_occurrence:"Open this occurrence",
    term_cal_recurrence_open_series:"Open the series",
    term_cal_occurence_instant:"This is an instance of a recurrent event.",
    term_cal_recurrence_alert:"The recurrence pattern is not valid.",
    term_cal_recurrence_confirm:"Some months have fewer than 31 days. For these months, the occurrence will fall on the lasy day of the month.",
    term_occurs_every_day_effective:"Occurs every day effective %%start_date%%",
    term_occurs_every_days_effective:"Occurs every %%interval%% days effective %%start_date%%",
    term_occurs_every_weekday_effective:"Occurs every weekday effective %%start_date%%",
    term_occurs_every_week_days_effective:"Occurs every %%days_enum%% effective %%start_date%%",
    term_occurs_every_weeks_days_effective:"Occurs every %%interval%% weeks on %%days_enum%% effective %%start_date%%",
    term_occurs_every_month_dayno_effective:"Occurs day %%day_number%% of every 1 month effective %%start_date%%",
    term_occurs_every_months_dayno_effective:"Occurs day %%day_number%% of every %%interval%% months effective %%start_date%%",
    term_occurs_every_month_day_effective:"Occurs %%day_count%% %%day_name%% of every 1 month effective %%start_date%%",
    term_occurs_every_months_day_effective:"Occurs %%day_count%% %%day_name%% of every %%interval%% months effective %%start_date%%",
    term_occurs_every_year_dayno_effective:"Occurs every %%month_name%% %%day_number%% effective %%start_date%%",
    term_occurs_every_year_day_effective:"Occurs the %%day_count%% %%day_name%% of %%month_name%% effective %%start_date%%",
    term_occurs_every_day_effective_for:"Occurs every day effective %%start_date%% for %%time_duration%%",
    term_occurs_every_days_effective_for:"Occurs every %%interval%% days effective %%start_date%% for %%time_duration%%",
    term_occurs_every_weekday_effective_for:"Occurs every weekday effective %%start_date%% for %%time_duration%%",
    term_occurs_every_week_days_effective_for:"Occurs every %%days_enum%% effective %%start_date%% for %%time_duration%%",
    term_occurs_every_weeks_days_effective_for:"Occurs every %%interval%% weeks on %%days_enum%% effective %%start_date%% for %%time_duration%%",
    term_occurs_every_month_dayno_effective_for:"Occurs day %%day_number%% of every 1 month effective %%start_date%% for %%time_duration%%",
    term_occurs_every_months_dayno_effective_for:"Occurs day %%day_number%% of every %%interval%% months effective %%start_date%% for %%time_duration%%",
    term_occurs_every_month_day_effective_for:"Occurs %%day_count%% %%day_name%% of every 1 month effective %%start_date%% for %%time_duration%%",
    term_occurs_every_months_day_effective_for:"Occurs %%day_count%% %%day_name%% of every %%interval%% months effective %%start_date%% for %%time_duration%%",
    term_occurs_every_year_dayno_effective_for:"Occurs every %%month_name%% %%day_number%% effective %%start_date%% for %%time_duration%%",
    term_occurs_every_year_day_effective_for:"Occurs the %%day_count%% %%day_name%% of %%month_name%% effective %%start_date%% for %%time_duration%%",
    term_occurs_every_day_effective_from:"Occurs every day effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_occurs_every_days_effective_from:"Occurs every %%interval%% days effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_occurs_every_weekday_effective_from:"Occurs every weekday effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_occurs_every_week_days_effective_from:"Occurs every %%days_enum%% effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_occurs_every_weeks_days_effective_from:"Occurs every %%interval%% weeks on %%days_enum%% effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_occurs_every_month_dayno_effective_from:"Occurs day %%day_number%% of every 1 month effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_occurs_every_months_dayno_effective_from:"Occurs day %%day_number%% of every %%interval%% months effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_occurs_every_month_day_effective_from:"Occurs %%day_count%% %%day_name%% of every 1 month effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_occurs_every_months_day_effective_from:"Occurs %%day_count%% %%day_name%% of every %%interval%% months effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_occurs_every_year_dayno_effective_from:"Occurs every %%month_name%% %%day_number%% effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_occurs_every_year_day_effective_from:"Occurs the %%day_count%% %%day_name%% of %%month_name%% effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_due_every_day_effective:"Due every day effective %%start_date%%",
    term_due_every_days_effective:"Due every %%interval%% days effective %%start_date%%",
    term_due_every_weekday_effective:"Due every weekday effective %%start_date%%",
    term_due_every_week_days_effective:"Due every %%days_enum%% effective %%start_date%%",
    term_due_every_weeks_days_effective:"Due every %%interval%% weeks on %%days_enum%% effective %%start_date%%",
    term_due_every_month_dayno_effective:"Due day %%day_number%% of every 1 month effective %%start_date%%",
    term_due_every_months_dayno_effective:"Due day %%day_number%% of every %%interval%% months effective %%start_date%%",
    term_due_every_month_day_effective:"Due %%day_count%% %%day_name%% of every 1 month effective %%start_date%%",
    term_due_every_months_day_effective:"Due %%day_count%% %%day_name%% of every %%interval%% months effective %%start_date%%",
    term_due_every_year_dayno_effective:"Due every %%month_name%% %%day_number%% effective %%start_date%%",
    term_due_every_year_day_effective:"Due the %%day_count%% %%day_name%% of %%month_name%% effective %%start_date%%",
    term_due_every_day_effective_for:"Due every day effective %%start_date%% for %%time_duration%%",
    term_due_every_days_effective_for:"Due every %%interval%% days effective %%start_date%% for %%time_duration%%",
    term_due_every_weekday_effective_for:"Due every weekday effective %%start_date%% for %%time_duration%%",
    term_due_every_week_days_effective_for:"Due every %%days_enum%% effective %%start_date%% for %%time_duration%%",
    term_due_every_weeks_days_effective_for:"Due every %%interval%% weeks on %%days_enum%% effective %%start_date%% for %%time_duration%%",
    term_due_every_month_dayno_effective_for:"Due day %%day_number%% of every 1 month effective %%start_date%% for %%time_duration%%",
    term_due_every_months_dayno_effective_for:"Due day %%day_number%% of every %%interval%% months effective %%start_date%% for %%time_duration%%",
    term_due_every_month_day_effective_for:"Due %%day_count%% %%day_name%% of every 1 month effective %%start_date%% for %%time_duration%%",
    term_due_every_months_day_effective_for:"Due %%day_count%% %%day_name%% of every %%interval%% months effective %%start_date%% for %%time_duration%%",
    term_due_every_year_dayno_effective_for:"Due every %%month_name%% %%day_number%% effective %%start_date%% for %%time_duration%%",
    term_due_every_year_day_effective_for:"Due the %%day_count%% %%day_name%% of %%month_name%% effective %%start_date%% for %%time_duration%%",
    term_due_every_day_effective_from:"Due every day effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_due_every_days_effective_from:"Due every %%interval%% days effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_due_every_weekday_effective_from:"Due every weekday effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_due_every_week_days_effective_from:"Due every %%days_enum%% effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_due_every_weeks_days_effective_from:"Due every %%interval%% weeks on %%days_enum%% effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_due_every_month_dayno_effective_from:"Due day %%day_number%% of every 1 month effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_due_every_months_dayno_effective_from:"Due day %%day_number%% of every %%interval%% months effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_due_every_month_day_effective_from:"Due %%day_count%% %%day_name%% of every 1 month effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_due_every_months_day_effective_from:"Due %%day_count%% %%day_name%% of every %%interval%% months effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_due_every_year_dayno_effective_from:"Due every %%month_name%% %%day_number%% effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_due_every_year_day_effective_from:"Due the %%day_count%% %%day_name%% of %%month_name%% effective %%start_date%% from %%start_time%% to %%end_time%%",
    term_cal_list_header_subject:"Subject",
    term_cal_list_header_start_date:"Start Date",
    term_cal_list_header_end_date:"End Date",
    term_cal_list_heder_delete:"Delete",
    term_cal_event:"Event",
    term_cal_attendees:"Attendees",
    term_cal_freebusy:"Free/Busy",
    term_cal_attendee_status:"Status",
    term_cal_attendee_status_need_action:"Needs Action",
    term_cal_attendee_status_accepted:"Accepted",
    term_cal_attendee_status_declined:"Declined",
    term_cal_attendee_status_tentative:"Tentative",
    term_cal_attendee_status_delegated:"Delegated",
    term_cal_attendee_status_completed:"Completed",
    term_cal_attendee_status_in_process:"In Process",
    term_cal_attendee_status_undefined:"Undefined",
    term_cal_organizer:"organizer",
    term_cal_valid_start_date:"You must specify a valid start date.",
    term_cal_valid_end_date:"You must specify a valid end date.",
    term_cal_enddate_less:"The end date you entered occurs before the start date.",
    term_cal_valid_reminder_date:"You must specify a valid date for reminder.",
    term_cal_desc_max_val:"Maximum value for details must be 8KB",
    term_event_error_add:"An error occurred while creating event!",
    term_event_error_update:"An error occurred while updating an event!",
    term_event_error_del:"An error occurred while deleting an event!",
    term_cal_week_start_day:"Week start day",
    term_cal_specify_wsd:"Specify the week starting day",
    term_cal_time_zone:"Time zone",
    term_cal_specify_tz:"Specify your time zone",
    term_cal_refresh_webmail:"modifying this parameter will refresh your webmail session",
    term_cal_free_busy:"Show time as:",
    term_busy:"Busy",
    term_cal_freebusy_all_attendees:"All Attendees",
    term_cal_freebusy_add_attendees:"Add Attendees",
    term_cal_freebusy_from_addressbook:"(from Address Book)",
    term_cal_freebusy_next:"Next",
    term_cal_freebusy_previous:"Previous",
    term_cal_freebusy_day:"Day",
    term_cal_freebusy_week:"Week",
    term_cal_freebusy_month:"Month",
    term_cal_freebusy_view:"View:",
    term_cal_freebusy_noinformation:"No Information",
    term_cal_freebusy_busy:"Busy",
    term_journal:"Journal",
    term_journal_new:"New journal",
    term_journal_list_header_subject:"Subject",
    term_journal_list_header_start_date:"Start Date",
    term_journal_list_heder_delete:"Delete",
    term_journal_error_add:"An error occurred while adding a journal!",
    term_journal_error_update:"An error occurred while updating journal!",
    term_journal_error_del:"An error occurred while deleting journal!",
    term_journal_duration_invalid:"The duration is invalid",
    term_journal_type:"Type",
    term_journal_type_conversation:"Conversation",
    term_journal_type_doc:"Document",
    term_journal_type_email:"E-mail Message",
    term_journal_type_fax:"Fax",
    term_journal_type_letter:"Letter",
    term_journal_type_meeting:"Meeting",
    term_journal_type_meeting_cancel:"Meeting cancellation",
    term_journal_type_meeting_request:"Meeting request",
    term_journal_type_meeting_response:"Meeting response",
    term_journal_type_note:"Note",
    term_journal_type_phone:"Phone call",
    term_journal_type_task:"Task",
    term_journal_type_task_request:"Task request",
    term_journal_type_task_response:"Task response",
    term_tasks:"Tasks",
    term_task_new:"New task",
    term_task_all:"All tasks",
    term_task_uncompleted:"Uncompleted tasks",
    term_task_completed:"Completed tasks",
    term_task_mark_complete:"Mark complete",
    term_task_event_menubar_save:"Save & close",
    term_task_event_menubar_recurrence:"Recurrence",
     term_task_event_menubar_assign:"Assign Task",
    term_task_event_menubar_cancel:"Cancel Assignment",
    term_task_event_menubar_delete:"Delete",
    term_task_event_menubar_close:"Cancel",
    term_task_error_update:"An error occurred while updating task!",
    term_task_error_add:"An error occurred while adding task!",
    term_task_error_del:"An error occurred while deleting task!",
    term_tasks_list_header_subject:"Subject",
    term_tasks_list_header_duedate:"Due date",
    term_tasks_list_header_startdate:"Start date",
    term_tasks_list_header_delete:"Delete",
    term_tasks_priority:"Priority",
    term_tasks_priority_low:"Low",
    term_tasks_priority_normal:"Normal",
    term_tasks_priority_hight:"High",
    term_tasks_complete:"Complete",
    term_tasks_percent_nr:"Percent complete must be a number between 0 and 100",
    term_tasks_percent_invalid:"The percent is not valid.",
    term_tasks_enddate_less:"The due date of a task cannot occur before its start date.",
    term_tasks_valid_due_date:"You must specify a valid due date.",
    term_notes:"Notes",
    term_notes_new:"New note",
    term_notes_list_heder_subject:"Subject",
    term_notes_list_heder_created:"Updated",
    term_notes_list_heder_delete:"Delete",
    term_notes_list_confirm_del:"Are you sure you want to delete it?",
    term_note_error_add:"An error occurred while adding a note!",
    term_note_error_update:"An error occurred while updating a note!",
    term_note_error_del:"An error occured while deleting a note!",
    term_note_desc_max_val:"Maximum value for a note must be 30KB",
    term_notes_dialog_hint:"Close window to save this note",
    term_itip_handling_success:"Successfully handling email.",
    term_itip_handling_failure:"Unsuccessfully handling email.",
    term_itip_common_allday:"all day",
    term_itip_common_nodue:"no due date",
    term_itip_common_noloc:"&lt;<i>no location</i>&gt;",
    term_itip_common_noname:"&lt;<i>unnamed</i>&gt;",
    term_itip_OpenDetails_allsettings:"Click on %%newsettings%% to view all settings.<br>",
    term_itip_OpenDetails_oldsettings:"Click on %%oldsettings%% to view current settings.<br>",
    term_itip_OpenDetails_newsettings:"Click on %%newsettings%% to view new settings.<br>",
    term_itip_OpenDetails_opendetails:"open details",
    term_itip_recurrency_daily:"daily recurrent",
    term_itip_recurrency_weekly:"weekly recurrent",
    term_itip_recurrency_monthly:"monthly recurrent",
    term_itip_recurrency_yearly:"yearly recurrent",
    term_itip_status_accepted:"accepted",
    term_itip_status_declined:"rejected",
    term_itip_status_tentative:"accepted (Tentative)",
    term_itip_status_needAction:"proposed",
    term_itip_action_ACCEPT:"Accept",
    term_itip_action_REJECT:"Reject",
    term_itip_action_PROPOSE:"Propose",
    term_itip_action_ACCEPT_TENTATIVE:"Tentative",
    term_itip_action_READONLY:"Cannot write in %%11%%'s %%22%% folder.",
    term_itip_action_READONLY_ITIP:"You need \"Delete Items\" rights on this folder to process the message.",
    term_itip_Description_description:"%%description%%",
    term_itip_eventDiffAttendee_intro:"The following fields were proposed to be modified: <br>",
    term_itip_eventDiffAttendee_subject:"Subject: Proposed change from %%oldsub%% to %%newsub%%. <br>",
    term_itip_eventDiffAttendee_date:"Start date: Proposed change from %%olddate%% to %%newdate%%. <br>",
    term_itip_eventDiffAttendee_duration:"Duration: Proposed change from %%oldduration%% to %%newduration%%. <br>",
    term_itip_eventDiffAttendee_location:"Location: Proposed change from %%oldlocation%% to %%newlocation%%. <br>",
    term_itip_EventDiffOrganizer_intro:"The following fields were modified: <br>",
    term_itip_EventDiffOrganizer_subject:"Subject: Changed from %%oldsub%% to %%newsub%%. <br>",
    term_itip_EventDiffOrganizer_date:"Start date: Changed from %%olddate%% to %%newdate%%. <br>",
    term_itip_EventDiffOrganizer_duration:"Duration: Changed from %%oldduration%% to %%newduration%%. <br>",
    term_itip_EventDiffOrganizer_location:"Location: Changed from %%oldlocation%% to %%newlocation%%. <br>",
    term_itip_EventDate_when:"The meeting will take place on %%date%% and last %%duration%%. <br>",
    term_itip_EventCancelOrganizer_cancel0:"The meeting %%subject%% was cancelled by the organizer %%name%%%%slash%%%%email%%.<br>",
    term_itip_EventCancelOrganizer_cancel1:"All meeting %%subject%% occurrances were cancelled by the organizer %%name%%%%slash%%%%email%%.<br>",
    term_itip_EventCancelOrganizer_cancel2:"The meeting %%subject%% due to start on %%date%% was cancelled by the organizer %%name%%%%slash%%%%email%%.<br>",
    term_itip_EventMessages_REQUEST_NEW:"You were invited to the %%recurrency%% %%subject%% meeting by %%name%%%%slash%%%%email%%. <br>",
    term_itip_EventMessages_REQUEST_RESCHEDULE:"The %%recurrency%% %%subject%% meeting was modified by %%name%%%%slash%%%%email%%. <br>",
    term_itip_EventMessages_REQUEST_UPDATE:"The %%recurrency%% %%subject%% meeting was modified by %%name%%%%slash%%%%email%%. <br>",
    term_itip_EventMessages_COUNTER:"Attendee %%name%% proposed changes to the %%subject%% meeting. <br>",
    term_itip_EventMessages_REPLY:"Attendee %%name%% %%action%% the invitation to the %%subject%% meeting. <br>",
    term_itip_EventMessages_OBSOLETE:"This message cannot be processed because it refers to an older version of the message in storage.",
    term_itip_EventMessages_TOONEW:"This message cannot be processed because the existing storage version is older than the one received. <br> Please check if there are other messages that need to be processed before this one.",
    term_itip_EventMessages_SECURITY_ROLEERROR:"This message cannot be processed because you or the sender <br> does not have the appropriate role (attendee or organizer).",
    term_itip_EventMessages_UNSUPPORTED:"This message cannot be processed because unsupported feature.",
    term_itip_EventMessages_UNDEFINED:"This message cannot be processed because unsupported feature.",
    term_itip_EventMessages_PUBLISH_UPDATE:"The %%subject%% meeting was modified by %%name%%%%slash%%%%email%%. <br>",
    term_itip_EventMessages_PUBLISH_NEW:"You have received the following %%recurrency%% %%subject%% event from %%name%%%%slash%%%%email%%.<br>",
    term_itip_EventMessages_REPLY_INVALID_REQUEST:"This message is an error notification from attendee %%name%% for your previous message for event %%subject%%",
    term_itip_EventMessages_REFRESH:"Attendee %%name%% has requested an update for meeting %%subject%%.",
    term_itip_EventMessages_DECLINECOUNTER:"Your proposal for meeting %%subject%% was rejected by organizer %%name%%%%slash%%%%email%%.",
    term_itip_EventMessages_NOTFOUND:"This message cannot be processed because it refers to a message that doesn't exist in storage",
    term_itip_EventMessages_NORIGHTS:"Cannot access %%1%%'s Calendar folder.",
    term_itip_EventMessages_CANNOTVIEW:"This calendar-related message cannot be viewed in the search folder.",
    term_itip_EventMessages_CANNOTVIEWPF:"This calendar-related message cannot be viewed in the public folders.",
    term_itip_TaskDate_date:"The task is due on %%date%%.<br>",
    term_itip_TaskDate_nodue:"The task has no due date.<br>",
    term_itip_TaskDiffOrganizer_intro:"The following fields were modified:<br>",
    term_itip_TaskDiffOrganizer_subject:"Subject: Changed from %%oldsub%% to %%newsub%%.<br>",
    term_itip_TaskDiffOrganizer_duedate:"Due date: Changed from %%olddate%% to %%newdate%%.<br>",
    term_itip_TaskDiffAssignee_intro:"The following fields were proposed to be modified: <br>",
    term_itip_TaskDiffAssignee_subject:"Subject: Propose changed from %%oldsub%% to %%newsub%%. <br>",
    term_itip_TaskDiffAssignee_duedate:"Due date: Propose changed from %%olddate%% to %%newdate%%. <br>",
    term_itip_TaskDiffAssignee_percent:"Percent complete: Changed from %%oldpercent%%% to %%newpercent%%%. <br>",
    term_itip_TaskMessages_REQUEST_NEW:"A %%recurrency%% task named %%subject%% was assigned to you by %%name%%%%slash%%%%email%%. <br>",
    term_itip_TaskMessages_REQUEST_RESCHEDULE:"A %%recurrency%% task assigned to you named %%subject%% was modified by %%name%%%%slash%%%%email%%.<br>",
    term_itip_TaskMessages_REQUEST_UPDATE:"A task assigned to you named %%subject%% was modified by %%name%%%%slash%%%%email%%. <br>",
    term_itip_TaskMessages_COUNTER:"A task assigned by you named %%subject%% was proposed to be modified by assignee %%name%%. <br>",
    term_itip_TaskMessages_REPLY_0:"Assignee %%name%% %%action%% the invitation to the %%subject%% task <br>",
    term_itip_TaskMessages_REPLY_1:"Task is %%newpercent%%% complete.<br>",
    term_itip_TaskMessages_OBSOLETE:"This message cannot be processed because it refers to an older version of the message in storage.",
    term_itip_TaskMessages_TOONEW:"This message cannot be processed because the existing storage version is older than the one received. <br>Please check if there are other messages that need to be processed before this one.",
    term_itip_TaskMessages_SECURITY_ROLEERROR:"This message cannot be processed because you or the sender does not have the appropriate role (attendee or organizer).",
    term_itip_TaskMessages_UNSUPPORTED:"This message cannot be processed because unsupported feature.",
    term_itip_TaskMessages_UNDEFINED:"This message cannot be processed because unsupported feature.",
    term_itip_TaskMessages_PUBLISH_UPDATE:"The task %%subject%% was modified by %%name%%%%slash%%%%email%%.",
    term_itip_TaskMessages_PUBLISH_NEW:"A task named %%subject%% was send for solving.",
    term_itip_TaskMessages_REPLY_INVALID_REQUEST:"This message is an error notification from assignee %%name%% for your previous message for task %%subject%%.",
    term_itip_TaskMessages_CANCEL:"The %%subject%% task was cancelled by the organizer %%name%%%%slash%%%%email%%.<br>",
    term_itip_TaskMessages_REFRESH:"Assignee %%name%% has requested an update for task %%subject%%.",
    term_itip_TaskMessages_DECLINECOUNTER:"Your proposal for task %%subject%% was rejected by organizer %%name%%%%slash%%%%email%%.",
    term_itip_TaskMessages_NOTFOUND:"This message cannot be processed because it refers to a message that doesn't exist in storage",
    term_itip_TaskMessages_NORIGHTS:"Cannot access %%1%%'s Tasks folder.",
    term_itip_TaskMessages_CANNOTVIEW:"This task-related message cannot be viewed in the search folder.",
    term_itip_TaskMessages_CANNOTVIEWPF:"This task-related message cannot be viewed in the public folders.",
    term_reminder_due:"Due",
    term_reminder_startTime:"Start time",
    term_reminder_nodue:"no due date",
    term_reminder_duein:"due in",
    term_reminder_overdue:"overdue by",
    term_reminder_button_snooze:"Snooze",
    term_reminder_button_openItem:"Open Item",
    term_reminder_button_dismiss:"Dismiss",
    term_reminder_button_dismissAll:"Dismiss All",
    term_reminder_zero_selection:"No reminders are selected",
    term_reminder_moreThanOne_selection:" reminders are selected",
    term_reminder_click_snooze:"Click Snooze to be remainded again in:",
    term_reminder_duration_week:"week",
    term_reminder_duration_day:"day",
    term_reminder_duration_hour:"hour",
    term_reminder_duration_minute:"minute",
    term_reminder_duration_weeks:"weeks",
    term_reminder_duration_days:"days",
    term_reminder_duration_hours:"hours",
    term_reminder_duration_minutes:"minutes",
    term_reminder_duration_m:"m",
    term_reminder_duration_min:"min",
    term_reminder_duration_h:"h",
    term_reminder_duration_d:"d",
    term_reminder_duration_w:"w",
    term_reminder_snooze_1m:"1 minute",
    term_reminder_snooze_5m:"5 minutes",
    term_reminder_snooze_10m:"10 minutes",
    term_reminder_snooze_15m:"15 minutes",
    term_reminder_snooze_30m:"30 minutes",
    term_reminder_snooze_1h:"1 hour",
    term_reminder_snooze_2h:"2 hours",
    term_reminder_snooze_4h:"4 hours",
    term_reminder_snooze_8h:"8 hours",
    term_reminder_snooze_05d:"0.5 days",
    term_reminder_snooze_1d:"1 day",
    term_reminder_snooze_2d:"2 days",
    term_reminder_snooze_3d:"3 days",
    term_reminder_snooze_4d:"4 days",
    term_reminder_snooze_1w:"1 week",
    term_reminder_snooze_2w:"2 weeks",
    term_reminder_invalid_duration:"Unknown duration type for reminder",
    term_contacts_new:"New contact",
    term_contacts_new_title:"Add a contact",
    term_contacts_import:"Import contacts",
    term_contacts_import_title:"Import contacts",
    term_contacts_details:"Details",
    term_contacts_details_title:"View details",
    term_contacts_send_mail_title:"New email to this contact",
    term_contacts_update_tooltip:"Double click to edit this contact",
    term_contacts_update_error:"Update failed",
    term_contacts_new_tooltip:"Double click to add new contact",
    term_contacts_empty_name:"&lt;empty name&gt;",
    term_contacts_empty_mail:"&lt;empty mail&gt;",
    term_contacts_delete_tooltip:"Delete Contact",
    term_contacts_delete_confirm:"Do you really want to delete this contact ?",
    term_contact_fullName:"Full name",
    term_contacts_new_save:"Save & Close",
    term_contacts_new_cancel:"Cancel",
    term_contacts_import_add:"Import contacts",
    term_contacts_import_cancel:"Cancel",
    term_contacts_import_close:"Close window",
    term_contacts_import_passed:"%%passedContacts%% contacts out of the total of %%totalContacts%% successfully imported",
    term_contacts_import_none:"No contacts were imported",
    term_contacts_general_title:"General Details",
    term_contacts_additional_title:"Additional Info",
    term_contactInfo_generalDetails:"Contact's General Detail",
    term_contactInfo_email:"Email:",
    term_contactInfo_firstName:"First name:",
    term_contactInfo_lastName:"Last name:",
    term_contactInfo_nickName:"Nickname:",
    term_contactInfo_personalDetails:"Contact's Personal Detail",
    term_contactInfo_personalEmail:"Personal email:",
    term_contactInfo_phone:"Phone:",
    term_contactInfo_mobilePhone:"Mobile phone:",
    term_contactInfo_homeAddress:"Home Address:",
    term_contactInfo_homePhone:"Home phone:",
    term_contactInfo_businessDetails:"Contact's Business Detail",
    term_contactInfo_businessEmail:"Business email:",
    term_contactInfo_businessPhone:"Business phone:",
    term_contactInfo_businessAddress:"Business address:",
    term_contactInfo_notes:"Notes",
    term_contacts_import_external_addrbook:"Import contacts from external address book",
    term_contacts_import_addrbook:"Address book file:*",
    term_contacts_import_addrbook_format:"(address book files must be in CSV format - Comma Separated Values)",
    term_contacts_required:"*) Required field(s)",
    term_contacts_click_button:"After picking the external file, click the Import contacts button to process it",
    term_save_contact_shortcut:"You can use Ctrl+Shift+S to save your contact and close this dialog",
    term_contacts_header_tooltip:"You can press Ctrl+Shift+N to add a new contact",
    term_temporary_email_title:"Temporary Email",
    term_temporary_email_description:"Request randomly generated email addresses for temporary use.",
    term_temporary_email_link:"Manage temporary emails",
    term_temporary_email_tab_title:"Temporary Email",
    term_settings_temporary_email_title:"Temporary Email",
    term_temporary_email_list_title:"Email addresses",
    term_temporary_email_list_head_mail:"Email address",
    term_temporary_email_list_delete_tooltip:"Delete",
    term_temporary_email_list_head_expire:"Expire date",
    term_temporary_email_list_generate:"Generate",
    term_temporary_email_list_empty:"Empty temporary email list",
    term_temporary_email_list_generate_error:"You have exceeded the maximum number of temporary email addresses!",
    term_temporary_email_list_delete_error:"An error occured while tring to remove the temporary email address",
    term_special_messages_non_selected:"There are no selected items !",
    term_special_messages_invalid_context:"No selection available !",
    term_special_messages_unknown_error:"There were some errors during operation !",
    term_special_messages_destination_folder:"There is no destination folder selected !",
    term_special_messages_folder_type:"Operation failed: source folder and the destination folder must have the same type !",
    term_special_messages_confirm_delete:"You have selected %%1%% items for removal.\nAre you sure?",
    term_special_messages_move_event_to:"All attendees of all moved calendar events will be sent cancellation messages and all reminders will be disabled. Continue?",
    term_special_messages_move_task_to:"All reminders for moved tasks will be disabled. Continue?",
    term_special_messages_cancel_event:"All attendees of all moved calendar events will be sent cancellation messages. Continue?",
    term_special_messages_move_event_from:"Meeting requests will be sent to all attendees of the calendar events being moved and all reminders will be enabled. Continue?",
    term_special_messages_move_task_from:"Task assignment messages will be sent to all assignees of the tasks being moved and all remindes will be enabled. Continue?",
    term_special_messages_copy_event_from:"Meeting requests will be sent to all attendees of the calendar events being copied and all reminders will be enabled. Continue?",
    term_special_messages_copy_task_from:"Task assignment messages will be sent to all assignees of the tasks being copied and all remindes will be enabled. Continue?",
    term_uperm_l:"View folder",
    term_uperm_r:"Read folder content",
    term_uperm_s:"Share the read / unread status",
    term_uperm_w:"Set / clear flags",
    term_uperm_i:"Add items",
    term_uperm_k:"Add subfolders",
    term_uperm_x:"Delete folder",
    term_uperm_t:"Mark items as deleted / not deleted",
    term_uperm_e:"Expunge folder",
    term_uperm_a:"Manage permissions",
    term_uperm_b:"Read Free/Busy status",
    term_uperm_n:"Send Mail As",
    term_uperm_lr:"Read items",
    term_uperm_te:"Delete items",
    term_uperm_tooltip_l:"Folder appears in hierarchy (\"lookup\")",
    term_uperm_tooltip_r:"Items in this folder may be read",
    term_uperm_tooltip_s:"Changes to the read / unread flag are seen by other users (does not apply for contacts, calendar, tasks, journal and notes folders)",
    term_uperm_tooltip_w:"Modify flags other than read / unread and deleted / not deleted (does not apply for contacts, calendar, tasks, journal and notes folders)",
    term_uperm_tooltip_i:"Add new items to folder (create new, move to, copy to). Both 'add items' and 'delete items' permissions are required for modifying items.",
    term_uperm_tooltip_k:"Add new subfolders below this folder (create new, move to, copy to)",
    term_uperm_tooltip_x:"Delete this folder, including all its contained items",
    term_uperm_tooltip_t:"Modify the deleted / not deleted flag",
    term_uperm_tooltip_e:"Purge items marked with the deleted flag",
    term_uperm_tooltip_a:"Modify permissions on this folder",
    term_uperm_tooltip_lr:"Folder is visible and its contained items can be read",
    term_uperm_tooltip_te:"Delete items in this folder. Both 'add items' and 'delete items' permissions are required for modifying items.",
    term_ulevels_please:"Please select",
    term_ulevels_none:"No access",
    term_ulevels_viewer:"Viewer",
    term_ulevels_contributor:"Contributor",
    term_ulevels_editor:"Editor",
    term_ulevels_master:"Master",
    term_ulevels_custom:"Custom",
    term_levels_alert:"Please select a level !",
    term_ushare_ugrp_name:"User / group name",
    term_ushare_perm_allow:"Allow",
    term_ushare_perm_deny:"Deny",
    term_ushare_perm_details:"Permissions details",
    term_ushare_perm_effective:"Effective permissions",
    term_ushare_empty_user:"Please insert a user or a group !",
    term_ushare_specify_user:"Please specify a user or group!",
    term_ushare_principal_not_found:"The user / group doesn't exist.",
    term_ushare_user_conflict:"You already have permission on this folder. Try using a diffrent user/group name!",
    term_all_users:"All Users",
    term_used:"Used",
    term_free:"Free",
    term_total:"Total",
    term_copyright:"Copyright (C) 2004 - 2009 AXIGEN. All rights reserved.",
    term_error_DAL_HTML_FILTER_LEVEL:"You are not allowed to set a HTML Body Filtering Level below: %%1%%",
    term_error_DAL_AUTO_REFRESH_INTERVAL:"Auto refresh interval must not exceed %%1%% %%2%%.",
    term_error_DAL_PAGESIZE_INVALID:"Invalid messages per page value entered.",
    term_error_DAL_SIGNATURE_TOO_LARGE:"The signature you entered is too large!",
    term_error_INTERNAL_SERVER_ERROR:"Operation could not be completed!",
    term_error_MAIL_COMPOSE_NO_DATA:"Transport error!",
    term_error_MAIL_COMPOSE_BAD_FORMAT:"Transport error!",
    term_error_MAIL_COMPOSE_SIZE_LIMIT:"You have exceeded the maximum allowed message size!",
    term_error_MAIL_COMPOSE_INVALID_RCPTS:"Invalid email addresses entered!",
    term_error_MAIL_COMPOSE_SEND_LIMIT:"This action may not be performed due to administrative restrictions: maximum number of messages per time interval exceeded!",
    term_error_UPATT_NO_DATA:"Transport error!",
    term_error_UPATT_COUNT_LIMIT:"You have exceeded the maximum allowed attachment number!",
    term_error_UPATT_SIZE_LIMIT:"You have exceeded the maximum allowed attachment size!",
    term_error_MESSAGE_SIZE_LIMIT:"You have exceeded the maximum allowed message size!",
    term_error_MAIL_FROM_ERROR:"You are not allowed to use the specified from address!",
    term_error_HE_EEXISTS:"Folder already exists!",
    term_error_HE_CFG_OBJECT_NOT_FOUND:"configuration object not found",
    term_error_HE_DAPI_DAL_TOO_MANY_OBJECTS:"administrative limits reached (too many objects)",
    term_error_HE_ACL_DENY:"You don't have permissions!",
    term_error_HE_DAPI_ACL_NO_SHARES:"There are no available folders for the selected user!",
    term_error_HE_INVALOP:"This operation is not allowed!",
    term_error_HE_INVAL:"This operation is not allowed!",
    term_error_HE_DAPI_RECIPIENT_ATTACHED:"Operation cannot be performed: there are recipients attached to this public folder.",
    term_error_CONTACT_LOAD:"Contact could not be loaded!",
    term_error_CONTACT_REMOVE:"Contact could not be removed!!",
    term_error_CONTACT_INVALID_EMAIL:"You must provide a valid E-mail address!",
    term_error_CONTACT_DUPLICATE:"Save contact failed because of a duplicate contact",
    term_error_HTTP_413:"The file you tried to upload is beyond server's restrictions.",
    term_error_POPUPS_DISABLED:"To access this functionality you must enable popups in your browser.",
    term_error_RPOP_HE_HOSTNAME_INVALID:"The hostname you provided is incorrect.",
    term_error_RPOP_HE_PORT_INVALID:"The port you provided is incorrect.",
    term_error_RPOP_HE_USERNAME_INVALID:"Invalid username.",
    term_error_RPOP_HE_PASSWORD_INVALID:"Invalid password.",
    term_error_RPOP_HE_SERVICE_NOT_AVAILABLE:"The RPOP service is unavailable.",
    term_error_RPOP_HE_CONNECTIONS_TOO_MANY:"You have reached the maximum number of allowed RPOP connections.",
    term_error_RPOP_HE_INTERVAL_INVALID:"Retrieval interval is outside the administrative limits.",
    term_error_RPOP_HE_CFG_OBJECT_EXISTS:"RPOP connection already exists.",
    term_error_folderPermission_loadList:"There was an error when trying to LOAD permissions!",
    term_error_folderPermission_getRecursive:"There was an error when trying to LOAD the recusive permissions!",
    term_error_folderPermission_remove:"There was an error when trying to REMOVE the permission(s)!",
    term_error_folderPermission_set:"There was an error when trying to SET the permission(s)!",
    term_error_folderPermission_setRecursive:"There was an error when trying to SET RECURSIVE the permission(s)!",
    term_error_folder_create:"There was an error when trying to create the folder!",
    term_error_folder_rename:"There was an error when trying to rename the folder!",
    term_error_folder_move:"There was an error when trying to move the folder!",
    term_error_folder_delete:"There was an error when trying to delete the folder!",
    term_error_folder_empty:"There was an error when trying to empty the folder!",
    term_error_sharedFolderProvider_add:"There was an error when trying to open other user's folder!",
    term_error_sharedFolderProvider_remove:"There was an error when trying to close the user folder!",
    term_error_sharedFolderProvider_add_conflict:"You already see your folders. Try using a different user!",
    term_error_sharedFolderProvider_add_not_found:"The selected user does not exist!",
    term_shared_folder_empty_user:"Please insert a user!",
    term_error_shared_folder_no_right:"You don't have the right to share this folder!",
    term_error_folder_create_acl:"You don't have the right to create this folder!",
    term_error_folder_rename_acl:"You don't have the right to rename this folder!",
    term_error_folder_move_acl:"You don't have the right to move this folder!",
    term_error_folder_delete_acl:"You don't have the right to delete this folder!",
    term_error_folder_empty_acl:"You don't have the right to empty this folder!",
    term_error_mail_loadList_r:"You don't have permission to read this folder!",
    term_error_user_not_allowed:"You are not allowed to modify permissions on this folder",
    term_error_not_applicable:"Not applicable for this folder",
    term_mail_setFlag_deleted_acl:"You don't have the right to mark as deleted!",
    term_mail_unsetFlag_deleted_acl:"You don't have the right to mark as not deleted!",
    term_mail_setFlag_flagged_acl:"You don't have the right to mark as flagged!",
    term_mail_unsetFlag_flagged_acl:"You don't have the right to mark as not flagged!",
    term_message_info_subscribed:"In order to see the folders you subscribed please refresh your folder tree.",
    term_error_mlist_calendar:"You can't open this type of folder!",
term_EOF: ""};
dictionaryData["error_event_loadList_r"]=dictionaryData["error_mail_loadList_r"];
dictionaryData["error_journal_loadList_r"]=dictionaryData["error_mail_loadList_r"];
dictionaryData["error_task_loadList_r"]=dictionaryData["error_mail_loadList_r"];
dictionaryData["error_note_loadList_acl"]=dictionaryData["error_mail_loadList_r"];

